MMEvents.createProcesses(event => {
  event
    .create('mm:lave_recipe')
    .structureId('mm:lave_structure')
    .ticks(1)
    .input({
      type: 'mm:input/consume',
      ingredient: {
        type: 'mm:energy',
        amount: 1000
      }
    })
    .input({
      type: 'mm:input/consume',
      ingredient: {
        type: 'mm:item',
        item: 'minecraft:cobblestone',
        count: 1 // <-- "count" au lieu de "amount"
      }
    })
    .output({
      type: 'mm:output/simple',
      ingredient: {
        type: 'mm:fluid',
        fluid: 'minecraft:lava',
        amount: 250 // <-- "amount" au lieu de "count"
      }
    })
})

    

